@tailwind base;
@tailwind components;
@tailwind utilities;

@layer components {
    .btn-primary {
      @apply
      text-white
      bg-primary
      focus:outline-none
      font-medium
      rounded-lg
      text-sm
      px-4
      py-2.5
      text-center
      inline-flex
      items-center
      dark:bg-blue-600
      dark:hover:bg-blue-700
      dark:focus:ring-blue-800
    }

  .md-screen {
    @apply
    pr-64
    pl-64
  }

  .small-screen {
    @apply
    pr-10
    pl-10
  }

  .heading {
    @apply
    font-medium
    text-4xl
  }
}
/*.swiper-button-next, .swiper-rtl .swiper-button-prev {*/
/*  height: 10px;*/
/*  width: 10px;*/
/*  border: 1px solid gray;*/
/*  border-radius: 50%;*/
/*  padding: 20px;*/
/*  color: gray;*/
/*}*/
/*.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after  {*/
/*  color: gray;*/
/*}*/
